GNU bug report logs - #52585
Lualatex Missing Format File

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Pāladhammika <paladhammika@HIDDEN>; dated Fri, 17 Dec 2021 20:20:01 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 52585 <at> debbugs.gnu.org:


Received: (at 52585) by debbugs.gnu.org; 24 Jan 2022 14:11:39 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jan 24 09:11:39 2022
Received: from localhost ([127.0.0.1]:42648 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nC04J-0003UM-Ka
	for submit <at> debbugs.gnu.org; Mon, 24 Jan 2022 09:11:39 -0500
Received: from mail-40130.protonmail.ch ([185.70.40.130]:60718)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <paladhammika@HIDDEN>) id 1nC04E-0003U5-BJ
 for 52585 <at> debbugs.gnu.org; Mon, 24 Jan 2022 09:11:37 -0500
Date: Mon, 24 Jan 2022 14:11:25 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail2; t=1643033487;
 bh=BpNHZNxMOZRJBYUtFEVHqzg93tetiPTLKykw3Aj4lI4=;
 h=Date:To:From:Cc:Reply-To:Subject:Message-ID:In-Reply-To:
 References:From:To:Cc;
 b=ZjmNGwUQ9UTLsaBUZgH6lTF6UhRESBvfhVlk6GB0SNVPGot64hGxzbVtJuV/Wmgf0
 sS4OY5wV/F0kYEednx0vXvZ0K86m8xS+mm0mjlUlRX/stSm6FGLxTSzfLIGXjvLIwc
 NG/LVkPQ90kcwcB8ML2KyqPyN0lZbW5VW7BLW07un5dUbFo6u4LsOpiF1Xq3K7l6FE
 VhH72X8Y1HeGKQmQmS2eKGQVwEKziisfeBZMm7YGh6hDFOOmJHzAB5B2MGfCbnvIui
 lvcfEucY3c9v32AGTD9BK6f6/gYFiaDEwa27j+D0n1LloLDWCGK+qep04BTMlIwRq8
 hSFbUn074anSg==
To: Sergiu Ivanov <sivanov@HIDDEN>
From: =?utf-8?Q?P=C4=81ladhammika?= <paladhammika@HIDDEN>
Subject: Re: bug#52585: lualatex: Unexpected non-option argument(s):
 lualatex.fmt
Message-ID: <ESNGBCKn7qypbvyRXY7HSKvHLpIF7EkkQzREfAwJ4AsCBp98C-74HcCxZTMY0wMMnHE2g9gTKWRfcIVZ5iPbNKSqhMZY07HfxlIBdr7EMkw=@protonmail.com>
In-Reply-To: <877dapw7q8.fsf@HIDDEN>
References: <A-lplZBQZAW7SGe4GFSko1-Lgz35KS6SjqjBCGmuNCcKiTRQPSn9oPYmS5PDAEOUqSXflNgtSPJkgr4xHTogkXuOQrf1VaBWBOIvws1UIoA=@protonmail.com>
 <87o850535w.fsf@HIDDEN> <2229630.0WOIz9ybR1@popigai>
 <iedcZMDT0PMFLsvfoyoxnuVAFisox9xbCrDx1Vmq15tBCgKjJTY7abgGNX_p6Hlm1PGtuL3bfwQb1tyaeRKwDc3Va12hijhavDHkcb0TRqw=@protonmail.com>
 <87h7aj8udc.fsf@HIDDEN> <877dapw7q8.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 52585
Cc: 52585 <at> debbugs.gnu.org, Thiago Jung Bauermann <bauermann@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: =?utf-8?Q?P=C4=81ladhammika?= <paladhammika@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hello,

Yes! I also noticed. Can now upgrade to texlive2021 with no issues building=
 my documents. Thanks for your effort and support.

All the best,
P=C4=81ladhammika


=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90 Original Me=
ssage =E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90

On Monday, January 24th, 2022 at 2:01 PM, Sergiu Ivanov <sivanov@HIDDEN=
r> wrote:

> Sergiu, happy




Information forwarded to bug-guix@HIDDEN:
bug#52585; Package guix. Full text available.

Message received at 52585 <at> debbugs.gnu.org:


Received: (at 52585) by debbugs.gnu.org; 24 Jan 2022 14:04:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jan 24 09:04:28 2022
Received: from localhost ([127.0.0.1]:42619 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBzxM-0003HC-PK
	for submit <at> debbugs.gnu.org; Mon, 24 Jan 2022 09:04:28 -0500
Received: from marvid.fr ([163.172.81.107]:33812 helo=courriel.marvid.fr)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sivanov@HIDDEN>) id 1nBzxI-0003Gw-RB
 for 52585 <at> debbugs.gnu.org; Mon, 24 Jan 2022 09:04:27 -0500
Received: from localhost (schwifty.marvid.fr [51.159.4.137])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-256) server-signature RSA-PSS (2048 bits) server-digest
 SHA256) (No client certificate requested)
 by sahkopoika (Postfix) with ESMTPSA id 632796A49DBB;
 Mon, 24 Jan 2022 15:04:18 +0100 (CET)
References: <A-lplZBQZAW7SGe4GFSko1-Lgz35KS6SjqjBCGmuNCcKiTRQPSn9oPYmS5PDAEOUqSXflNgtSPJkgr4xHTogkXuOQrf1VaBWBOIvws1UIoA=@protonmail.com>
 <87o850535w.fsf@HIDDEN> <2229630.0WOIz9ybR1@popigai>
 <iedcZMDT0PMFLsvfoyoxnuVAFisox9xbCrDx1Vmq15tBCgKjJTY7abgGNX_p6Hlm1PGtuL3bfwQb1tyaeRKwDc3Va12hijhavDHkcb0TRqw=@protonmail.com>
 <87h7aj8udc.fsf@HIDDEN>
User-agent: mu4e 1.6.10; emacs 27.2
From: Sergiu Ivanov <sivanov@HIDDEN>
To: =?utf-8?Q?P=C4=81ladhammika?= <paladhammika@HIDDEN>
To: Thiago Jung Bauermann <bauermann@HIDDEN>, 52585 <at> debbugs.gnu.org
Subject: Re: bug#52585: lualatex: Unexpected non-option argument(s):
 lualatex.fmt
Date: Mon, 24 Jan 2022 15:01:04 +0100
In-reply-to: <87h7aj8udc.fsf@HIDDEN>
Message-ID: <877dapw7q8.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: 52585
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

Hello,

The issue went away for me after a guix pull I did yesterday.

Thank you very much!

-
Sergiu, happy




Information forwarded to bug-guix@HIDDEN:
bug#52585; Package guix. Full text available.

Message received at 52585 <at> debbugs.gnu.org:


Received: (at 52585) by debbugs.gnu.org; 4 Jan 2022 14:10:20 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 04 09:10:20 2022
Received: from localhost ([127.0.0.1]:37160 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n4kW3-00027n-W0
	for submit <at> debbugs.gnu.org; Tue, 04 Jan 2022 09:10:20 -0500
Received: from marvid.fr ([163.172.81.107]:45362 helo=courriel.marvid.fr)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sivanov@HIDDEN>) id 1n4kVy-00027P-FJ
 for 52585 <at> debbugs.gnu.org; Tue, 04 Jan 2022 09:10:18 -0500
Received: from localhost (schwifty.marvid.fr [51.159.4.137])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-256) server-signature RSA-PSS (2048 bits) server-digest
 SHA256) (No client certificate requested)
 by sahkopoika (Postfix) with ESMTPSA id B285F68E8EF3;
 Tue,  4 Jan 2022 15:10:07 +0100 (CET)
References: <A-lplZBQZAW7SGe4GFSko1-Lgz35KS6SjqjBCGmuNCcKiTRQPSn9oPYmS5PDAEOUqSXflNgtSPJkgr4xHTogkXuOQrf1VaBWBOIvws1UIoA=@protonmail.com>
 <87o850535w.fsf@HIDDEN> <2229630.0WOIz9ybR1@popigai>
 <iedcZMDT0PMFLsvfoyoxnuVAFisox9xbCrDx1Vmq15tBCgKjJTY7abgGNX_p6Hlm1PGtuL3bfwQb1tyaeRKwDc3Va12hijhavDHkcb0TRqw=@protonmail.com>
User-agent: mu4e 1.6.10; emacs 27.2
From: Sergiu Ivanov <sivanov@HIDDEN>
To: =?utf-8?Q?P=C4=81ladhammika?= <paladhammika@HIDDEN>
Subject: Re: bug#52585: lualatex: Unexpected non-option argument(s):
 lualatex.fmt
Date: Tue, 04 Jan 2022 15:08:08 +0100
In-reply-to: <iedcZMDT0PMFLsvfoyoxnuVAFisox9xbCrDx1Vmq15tBCgKjJTY7abgGNX_p6Hlm1PGtuL3bfwQb1tyaeRKwDc3Va12hijhavDHkcb0TRqw=@protonmail.com>
Message-ID: <87h7aj8udc.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Hi, Pāladhammika <paladhammika@HIDDEN> [2022-01-04T00:50:20+0100]:
    > Let me try to recall... I got the texlive 2021 to work after deleting >
    ~/.texlive2019 however, the build times were them imme [...] 
 
 Content analysis details:   (1.3 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 SPF_NONE               SPF: sender does not publish an SPF Record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
  1.3 FORGED_SPF_HELO        No description available.
X-Debbugs-Envelope-To: 52585
Cc: 52585 <at> debbugs.gnu.org, Thiago Jung Bauermann <bauermann@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

Hi,

P=C4=81ladhammika <paladhammika@HIDDEN> [2022-01-04T00:50:20+0100]:
> Let me try to recall... I got the texlive 2021 to work after deleting
> ~/.texlive2019 however, the build times were them immensely slower.

Removing =E2=80=93/.texlive2019 (actually, renaming it to ~/.texlive2019-ba=
k)
has no impact on the issue on my side: I'm getting exactly the same
error with or without that directory.

-
All the best,
Sergiu




Information forwarded to bug-guix@HIDDEN:
bug#52585; Package guix. Full text available.

Message received at 52585 <at> debbugs.gnu.org:


Received: (at 52585) by debbugs.gnu.org; 3 Jan 2022 23:50:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jan 03 18:50:33 2022
Received: from localhost ([127.0.0.1]:36539 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n4X61-00047n-9y
	for submit <at> debbugs.gnu.org; Mon, 03 Jan 2022 18:50:33 -0500
Received: from mail-4324.protonmail.ch ([185.70.43.24]:13649)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <paladhammika@HIDDEN>) id 1n4X5x-00047X-L4
 for 52585 <at> debbugs.gnu.org; Mon, 03 Jan 2022 18:50:32 -0500
Date: Mon, 03 Jan 2022 23:50:20 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail2; t=1641253822;
 bh=Ua71dHQvi/Eb8hNV/nKGu27lnSJRCZ7gmdn3K7bu8Y0=;
 h=Date:To:From:Cc:Reply-To:Subject:Message-ID:In-Reply-To:
 References:From:To:Cc;
 b=cu6IjpSFxBdCjBrD5t3YJ0XYI2gk9GkmbwifL0QS+M1Lrc4teFBelrPQ+IuuApUGN
 gdsD932/AsfhDppCY8jk1PzBhOfNZeQ7meCGDdAX9jtk8uRhlctvGHvHDWVceGtUMS
 qDOR7aStVE8ZxVg9s1wF2HwmhNhLuQXYkBeVpg4+jdoB5OCZtH+8avmxH+H7mSYAfY
 uEr3XBsB5k4lEjMr9SJcoK5CAC8GBtdXau1IAxAn2d78jMUZbzgh8n1QZiJbQQ/5G+
 7ZAOM/R6ovwAxMzOmVF3n5fbF3IK8PKoC/YKggXa4WJhGg/qaSM8Or6UMU4RT/mw4u
 aNYV4ygak6dxQ==
To: Thiago Jung Bauermann <bauermann@HIDDEN>
From: =?utf-8?Q?P=C4=81ladhammika?= <paladhammika@HIDDEN>
Subject: Re: bug#52585: lualatex: Unexpected non-option argument(s):
 lualatex.fmt
Message-ID: <iedcZMDT0PMFLsvfoyoxnuVAFisox9xbCrDx1Vmq15tBCgKjJTY7abgGNX_p6Hlm1PGtuL3bfwQb1tyaeRKwDc3Va12hijhavDHkcb0TRqw=@protonmail.com>
In-Reply-To: <2229630.0WOIz9ybR1@popigai>
References: <A-lplZBQZAW7SGe4GFSko1-Lgz35KS6SjqjBCGmuNCcKiTRQPSn9oPYmS5PDAEOUqSXflNgtSPJkgr4xHTogkXuOQrf1VaBWBOIvws1UIoA=@protonmail.com>
 <87o850535w.fsf@HIDDEN> <2229630.0WOIz9ybR1@popigai>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 52585
Cc: 52585 <at> debbugs.gnu.org, Sergiu Ivanov <sivanov@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: =?utf-8?Q?P=C4=81ladhammika?= <paladhammika@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hello Thiago,

Sorry for the delay.

Let me try to recall... I got the texlive 2021 to work after deleting ~/.te=
xlive2019 however, the build times were them immensely slower.

All the best,
P=C4=81ladhammika

=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90 Original Me=
ssage =E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90

On Friday, December 31st, 2021 at 4:06 AM, Thiago Jung Bauermann <bauermann=
@kolabnow.com> wrote:

> Hello Sergiu, Hello P=C4=81ladhammika,
>
> Em ter=C3=A7a-feira, 28 de dezembro de 2021, =C3=A0s 09:16:32 -03, Sergiu=
 Ivanov
>
> escreveu:
>
> > Hello,
> >
> > I am chiming in to say that I have the same issue. In my case this
> >
> > doesn't seem related to https://issues.guix.gnu.org/51252 , because
> >
> > I install the entire texlive package.
>
> I was able to reproduce the problem with the texlive package installed.
>
> Installing the package texlive-latex-luatex doesn=E2=80=99t help.
>
> I can work on this issue some days after the holidays.
>
> P=C4=81ladhammika,
>
> Just for clarification, do you also use entire texlive package?
>
> -------------------------------------------------------------------------=
---------------------------------------------------------------------------=
---------------------------------------------------------------------------=
----------------------------------------------
>
> Thanks,
>
> Thiago




Information forwarded to bug-guix@HIDDEN:
bug#52585; Package guix. Full text available.

Message received at 52585 <at> debbugs.gnu.org:


Received: (at 52585) by debbugs.gnu.org; 1 Jan 2022 15:34:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 01 10:34:47 2022
Received: from localhost ([127.0.0.1]:59195 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n3gP9-0000zc-2u
	for submit <at> debbugs.gnu.org; Sat, 01 Jan 2022 10:34:47 -0500
Received: from marvid.fr ([163.172.81.107]:33884 helo=courriel.marvid.fr)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sivanov@HIDDEN>) id 1n3gP7-0000zL-9k
 for 52585 <at> debbugs.gnu.org; Sat, 01 Jan 2022 10:34:45 -0500
Received: from localhost (schwifty.marvid.fr [51.159.4.137])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-256) server-signature RSA-PSS (2048 bits) server-digest
 SHA256) (No client certificate requested)
 by sahkopoika (Postfix) with ESMTPSA id 57E9268C68ED;
 Sat,  1 Jan 2022 16:34:38 +0100 (CET)
References: <A-lplZBQZAW7SGe4GFSko1-Lgz35KS6SjqjBCGmuNCcKiTRQPSn9oPYmS5PDAEOUqSXflNgtSPJkgr4xHTogkXuOQrf1VaBWBOIvws1UIoA=@protonmail.com>
 <87o850535w.fsf@HIDDEN> <2229630.0WOIz9ybR1@popigai>
User-agent: mu4e 1.6.10; emacs 27.2
From: Sergiu Ivanov <sivanov@HIDDEN>
To: Thiago Jung Bauermann <bauermann@HIDDEN>
Subject: Re: bug#52585: lualatex: Unexpected non-option argument(s):
 lualatex.fmt
Date: Sat, 01 Jan 2022 16:32:16 +0100
In-reply-to: <2229630.0WOIz9ybR1@popigai>
Message-ID: <87y23z31wu.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Hello Thiago, Thiago Jung Bauermann <bauermann@HIDDEN>
    [2021-12-31T05:06:52+0100]: > Hello Sergiu, Hello Pāladhammika, > > Em terça-feira,
    28 de dezembro de 2021, às 09:16:32 -03, Sergiu Ivanov > escreveu: [...]
    
 
 Content analysis details:   (1.3 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 SPF_NONE               SPF: sender does not publish an SPF Record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
  1.3 FORGED_SPF_HELO        No description available.
X-Debbugs-Envelope-To: 52585
Cc: 52585 <at> debbugs.gnu.org,
 =?utf-8?Q?P=C4=81ladhammika?= <paladhammika@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

Hello Thiago,

Thiago Jung Bauermann <bauermann@HIDDEN> [2021-12-31T05:06:52+0100]:
> Hello Sergiu, Hello P=C4=81ladhammika,
>
> Em ter=C3=A7a-feira, 28 de dezembro de 2021, =C3=A0s 09:16:32 -03, Sergiu=
 Ivanov=20
> escreveu:
>> Hello,
>>=20
>> I am chiming in to say that I have the same issue.  In my case this
>> doesn't seem related to https://issues.guix.gnu.org/51252 , because
>> I install the entire texlive package.
>
> I was able to reproduce the problem with the texlive package installed.
> Installing the package texlive-latex-luatex doesn=E2=80=99t help.

Great!

> I can work on this issue some days after the holidays.

Thank you, take your time!  Also, do tell me how I can help.

-
Sergiu




Information forwarded to bug-guix@HIDDEN:
bug#52585; Package guix. Full text available.

Message received at 52585 <at> debbugs.gnu.org:


Received: (at 52585) by debbugs.gnu.org; 31 Dec 2021 04:07:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Dec 30 23:07:09 2021
Received: from localhost ([127.0.0.1]:54909 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n39C8-00011T-Qm
	for submit <at> debbugs.gnu.org; Thu, 30 Dec 2021 23:07:08 -0500
Received: from mx.kolabnow.com ([212.103.80.155]:33714)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bauermann@HIDDEN>) id 1n39C6-00010u-Tg
 for 52585 <at> debbugs.gnu.org; Thu, 30 Dec 2021 23:07:07 -0500
Received: from localhost (unknown [127.0.0.1])
 by mx.kolabnow.com (Postfix) with ESMTP id 80995D0E;
 Fri, 31 Dec 2021 05:07:00 +0100 (CET)
Authentication-Results: ext-mx-out002.mykolab.com (amavisd-new);
 dkim=pass (4096-bit key) reason="pass (just generated, assumed good)"
 header.d=kolabnow.com
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=kolabnow.com; h=
 content-type:content-type:content-transfer-encoding:mime-version
 :references:in-reply-to:message-id:date:date:subject:subject
 :from:from:received:received:received; s=dkim20160331; t=
 1640923620; x=1642738021; bh=ixFGQNbA+1+qishF6hVWGFeP6gMKaW8ctbI
 /cirPO18=; b=xRiuL7vdL5lQ+1g06L1WU7fmjP0G6NzzU13ppzjRy94dBFQ+eDi
 LI6GRSR/kccOUNFrcpSWS0E/+mLm4N+Q+3EeXCYydqw1YZzNBzIjBhXqCQ8mHgEz
 Q9YIXxmytvqlgy2gUQYkY0+4HC7I4FYKe653XIT5GSutzz90Y+FuqKgRAp1p3rS2
 VQioTi0tv6w1Pt8uNvzZsq4qgVb7q7fA7phndgaVAHNB/7y4y0nqDBVXCmeUBkcT
 4HNYTUdfWiz7P9S/CAHBI3B85ZjEjFZVvdZnqo5g6gZVObKBvdC1GHoJOothcx0O
 RljBlOyD67tt0kfoDddMNdJqRb1y+ODR+6eFpLMUW7MzyC20Z+gHgSdvaICp8qmh
 O3hXA2tXYeqt2QdS5g5+cqikHhlmmCHXvmMTSbXhAt/jC9jhFNyE5LoDHaTBIoiu
 RxW1ed8Et8wcCPE5PfSFAQq71LWkwELQOrGYG0AQzZkXPPVSc76uoNW88Q11DIwR
 fYoJ+gi5MLcIaehCN0g7aeJfNzKis5sP020UsO2FZhtrIFe/4Ga/3LwLRzU/NIuy
 s6Ur4qXcPhs9iW1Od+Cmx46kqsr83SyPPXUJVOy10Aj5kRaFmFqcwDUGu+ZiIy66
 BU5WIKD7Be+1q5S3kX6YKPOy4SanVZXW5humUjLYv+X4xTA/dnUrm18s=
X-Virus-Scanned: amavisd-new at mykolab.com
X-Spam-Flag: NO
X-Spam-Score: -1.899
X-Spam-Level: 
X-Spam-Status: No, score=-1.899 tagged_above=-10 required=5
 tests=[BAYES_00=-1.9, URIBL_BLOCKED=0.001]
 autolearn=ham autolearn_force=no
Received: from mx.kolabnow.com ([127.0.0.1])
 by localhost (ext-mx-out002.mykolab.com [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id y2hsglPq93F8; Fri, 31 Dec 2021 05:07:00 +0100 (CET)
Received: from int-mx002.mykolab.com (unknown [10.9.13.2])
 by mx.kolabnow.com (Postfix) with ESMTPS id E5F37C07;
 Fri, 31 Dec 2021 05:06:59 +0100 (CET)
Received: from ext-subm001.mykolab.com (unknown [10.9.6.1])
 by int-mx002.mykolab.com (Postfix) with ESMTPS id 3A1C87F9D;
 Fri, 31 Dec 2021 05:06:58 +0100 (CET)
From: Thiago Jung Bauermann <bauermann@HIDDEN>
To: =?utf-8?B?UMSBbGFkaGFtbWlrYQ==?= <paladhammika@HIDDEN>
Subject: Re: bug#52585: lualatex: Unexpected non-option argument(s):
 lualatex.fmt
Date: Fri, 31 Dec 2021 01:06:52 -0300
Message-ID: <2229630.0WOIz9ybR1@popigai>
In-Reply-To: <87o850535w.fsf@HIDDEN>
References: <A-lplZBQZAW7SGe4GFSko1-Lgz35KS6SjqjBCGmuNCcKiTRQPSn9oPYmS5PDAEOUqSXflNgtSPJkgr4xHTogkXuOQrf1VaBWBOIvws1UIoA=@protonmail.com>
 <87o850535w.fsf@HIDDEN>
MIME-Version: 1.0
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 52585
Cc: 52585 <at> debbugs.gnu.org, Sergiu Ivanov <sivanov@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hello Sergiu, Hello P=C4=81ladhammika,

Em ter=C3=A7a-feira, 28 de dezembro de 2021, =C3=A0s 09:16:32 -03, Sergiu I=
vanov=20
escreveu:
> Hello,
>=20
> I am chiming in to say that I have the same issue.  In my case this
> doesn't seem related to https://issues.guix.gnu.org/51252 , because
> I install the entire texlive package.

I was able to reproduce the problem with the texlive package installed.
Installing the package texlive-latex-luatex doesn=E2=80=99t help.

I can work on this issue some days after the holidays.

P=C4=81ladhammika,

Just for clarification, do you also use entire texlive package?

=2D-=20
Thanks,
Thiago







Information forwarded to bug-guix@HIDDEN:
bug#52585; Package guix. Full text available.

Message received at 52585 <at> debbugs.gnu.org:


Received: (at 52585) by debbugs.gnu.org; 28 Dec 2021 12:23:32 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 28 07:23:31 2021
Received: from localhost ([127.0.0.1]:45265 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n2BVr-0001sG-OU
	for submit <at> debbugs.gnu.org; Tue, 28 Dec 2021 07:23:31 -0500
Received: from marvid.fr ([163.172.81.107]:52194 helo=courriel.marvid.fr)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sivanov@HIDDEN>) id 1n2BVq-0001ry-6N
 for 52585 <at> debbugs.gnu.org; Tue, 28 Dec 2021 07:23:30 -0500
Received: from localhost (schwifty.marvid.fr [51.159.4.137])
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits)
 key-exchange ECDHE (P-256) server-signature RSA-PSS (2048 bits) server-digest
 SHA256) (No client certificate requested)
 by sahkopoika (Postfix) with ESMTPSA id EF08E6878519
 for <52585 <at> debbugs.gnu.org>; Tue, 28 Dec 2021 13:23:23 +0100 (CET)
User-agent: mu4e 1.6.10; emacs 27.2
From: Sergiu Ivanov <sivanov@HIDDEN>
To: 52585 <at> debbugs.gnu.org
Subject: lualatex: Unexpected non-option argument(s): lualatex.fmt
Date: Tue, 28 Dec 2021 13:16:32 +0100
Message-ID: <87o850535w.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hello, I am chiming in to say that I have the same issue.
 In my case this doesn't seem related to https://issues.guix.gnu.org/51252
 , because I install the entire texlive package. How to reproduce: put these
 lines into test.tex (also attached for convenience): 
 Content analysis details:   (1.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 SPF_NONE               SPF: sender does not publish an SPF Record
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 1.3 FORGED_SPF_HELO        No description available.
X-Debbugs-Envelope-To: 52585
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.3 (/)

--=-=-=
Content-Type: text/plain

Hello,

I am chiming in to say that I have the same issue.  In my case this
doesn't seem related to https://issues.guix.gnu.org/51252 , because
I install the entire texlive package.

How to reproduce: put these lines into test.tex (also attached for
convenience):

\documentclass{article}
\begin{document}
text
\end{document}

Run lualatex test.tex:

This is LuaTeX, Version 1.13.0 (TeX Live 2021/GNU Guix) 
 restricted system commands enabled.

kpathsea: Running mktexfmt lualatex.fmt
/gnu/store/irzhgvy2zb6dd9g7a6b343pn4lvsn9n0-texlive-bin-20210325/share/texmf-dist/scripts/texlive/fmtutil.pl: Unexpected non-option argument(s): lualatex.fmt
Try "fmtutil --help" for more information.
I can't find the format file `lualatex.fmt'!

Running pdflatex test.tex and xelatex test.tex works as expected.

-
Sergiu

--=-=-=
Content-Type: application/x-tex
Content-Disposition: attachment; filename=test.tex
Content-Transfer-Encoding: base64

XGRvY3VtZW50Y2xhc3N7YXJ0aWNsZX0KXGJlZ2lue2RvY3VtZW50fQp0ZXh0ClxlbmR7ZG9jdW1l
bnR9Cg==
--=-=-=--




Information forwarded to bug-guix@HIDDEN:
bug#52585; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 17 Dec 2021 20:19:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Dec 17 15:19:14 2021
Received: from localhost ([127.0.0.1]:40695 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1myJhB-0005QD-Rl
	for submit <at> debbugs.gnu.org; Fri, 17 Dec 2021 15:19:14 -0500
Received: from lists.gnu.org ([209.51.188.17]:57232)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <paladhammika@HIDDEN>) id 1myJ3H-0004KF-IS
 for submit <at> debbugs.gnu.org; Fri, 17 Dec 2021 14:38:00 -0500
Received: from eggs.gnu.org ([209.51.188.92]:60082)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <paladhammika@HIDDEN>)
 id 1myJ3E-0006F4-Rb
 for bug-guix@HIDDEN; Fri, 17 Dec 2021 14:37:59 -0500
Received: from mail-4318.protonmail.ch ([185.70.43.18]:23051)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <paladhammika@HIDDEN>)
 id 1myJ3C-0006h8-Cc
 for bug-guix@HIDDEN; Fri, 17 Dec 2021 14:37:56 -0500
Date: Fri, 17 Dec 2021 19:37:48 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail2; t=1639769870;
 bh=w8ZnLKVivfOFW4fbsN1ghCw8i/aj0Fjao5ArZRwwP64=;
 h=Date:To:From:Reply-To:Subject:Message-ID:From:To:Cc;
 b=KGge5m+agzsnwvsyMBSZmWYU17kyoPCkXXGwJB7zifU1wSjMdhJ3Sx8bL9BcSsCqw
 NnSjk/G+Q4OWswvRIJVda9XwDOffYIyWMIk2Cmqig51uLpBIpybPjkyGN3Vqjpkk9M
 cG7/ZFpPsMNCz10c9t7CZwys3XGhZ6vDIb+ijUO7nniZINFnRrYjE6vBpqvhWH3ML0
 8kBtPM6Y2BrVAC6LfPG+RYsvNSgaNerOd/hNMUDlnKBKl5VI1oNLJJIxAOknDcVHYO
 9tUcFaERWYHdAc7A8fVShq5aTh7Bd9PFtH27PlWbkKgiUcd0JtAgiuuJ/2G84jjP+p
 A3agXdTNoOyLw==
To: "bug-guix@HIDDEN" <bug-guix@HIDDEN>
From: =?utf-8?Q?P=C4=81ladhammika?= <paladhammika@HIDDEN>
Subject: Lualatex Missing Format File
Message-ID: <A-lplZBQZAW7SGe4GFSko1-Lgz35KS6SjqjBCGmuNCcKiTRQPSn9oPYmS5PDAEOUqSXflNgtSPJkgr4xHTogkXuOQrf1VaBWBOIvws1UIoA=@protonmail.com>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
Received-SPF: pass client-ip=185.70.43.18;
 envelope-from=paladhammika@HIDDEN; helo=mail-4318.protonmail.ch
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 17 Dec 2021 15:19:13 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: =?utf-8?Q?P=C4=81ladhammika?= <paladhammika@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

Hello Guix,

Unable to build documents since the latest texlive update. It spits out the=
 below message.

This is related to a former bug found here:
https://issues.guix.gnu.org/51252

cat main.fir | \
=09sed '/\\contentsfinish/d' | \
=09sort > main.fir.tmp
echo '\\contentsfinish' >> main.fir.tmp
mv main.fir.tmp main.fir
lualatex -interaction=3Dnonstopmode -halt-on-error -synctex=3D1 main.tex;
This is LuaTeX, Version 1.13.0 (TeX Live 2021/GNU Guix)
 restricted system commands enabled.

kpathsea: Running mktexfmt lualatex.fmt
/gnu/store/irzhgvy2zb6dd9g7a6b343pn4lvsn9n0-texlive-bin-20210325/share/texm=
f-dist/scripts/texlive/fmtutil.pl: Unexpected non-option argument(s): luala=
tex.fmt
Try "fmtutil --help" for more information.
I can't find the format file `lualatex.fmt'!
make: *** [Makefile:24: document] Error 1




Acknowledgement sent to Pāladhammika <paladhammika@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#52585; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 24 Jan 2022 14:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.